记Running setup.py install for m2crypto error报错解决

/ 实用技巧 / 0 条评论 / 1808 浏览

本站的所有程序和文章,仅限用于学习和研究目的;不得用于商业或者非法用途,否则,一切后果请用户自负!!

问题

今天用ubuntu安装Empire,提示缺少依赖模块m2crypto,随即安装报错Installing collected packages: m2crypto Running setup.py install for m2crypto ... error。

解决

随后谷歌之,得出答案。

sudo apt-get install libssl-dev swig python3-dev gcc

本文最后编辑时间为: 2020-07-27

如本文对你有帮助,点击下面广告支持一下吧,创作不易,感谢大佬。

safe6